## switchbot-api 2.2.1

=== debian/changelog ===
switchbot-api (2.2.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:51:41 +0900

switchbot-api (2.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1076948)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 22:48:25 +0900
