=== debian/control ===
Source: switchbot-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-poetry-core
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/SeraphicCorp/py-switchbot-api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/switchbot-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/switchbot-api.git

Package: python3-switchbot-api
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asynchronous Python library for interacting with Switchbot API
 This Python library offers asynchronous capabilities to interact with the
 Switchbot API, enabling control over both devices and remotes. The library
 supports commands such as device listing, status checking, and sending
 specific commands to devices.
