=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/switchbot-api-$1\.tar\.gz/ \
  https://github.com/SeraphicCorp/py-switchbot-api/tags .*/v?(\d\S+)\.tar\.gz
