## switchbot-api 2.3.1

=== debian/changelog ===
switchbot-api (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 26 Jan 2025 19:13:38 +0100
