## switchbot-api 2.4.0

=== debian/changelog ===
switchbot-api (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream has added a test suite, add build dependencies for test modules.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Thu, 29 May 2025 21:39:42 -0500
