## switchbot-api 2.5.0

=== debian/changelog ===
switchbot-api (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Jun 2025 08:19:44 -0500
