=== debian/control ===
--- 
+++ 
@@ -11,11 +11,20 @@
  python3-aiohttp <!nocheck>,
  python3-all,
  python3-poetry-core,
+Build-Depends-Indep:
+ python3-aioresponses <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-covdefaults <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-freezer <!nocheck>,
+ python3-syrupy <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/SeraphicCorp/py-switchbot-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/switchbot-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/switchbot-api.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-switchbot-api
 Architecture: all
