=== debian/watch ===
version=4
https://github.com/SeraphicCorp/py-switchbot-api/tags .*/v?(\d\S+)\.tar\.gz
