## switchbot-api 2.7.0

=== debian/changelog ===
switchbot-api (2.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Run test suite with --no-cov to avoid generating unneeded coverage report.

 -- Edward Betts <edward@4angle.com>  Sat, 02 Aug 2025 13:20:32 +0100
