## switchbot-api 2.8.0

=== debian/changelog ===
switchbot-api (2.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 19 Sep 2025 22:34:54 +0000
