=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-pytest-cov <!nocheck>,
  python3-pytest-freezer <!nocheck>,
  python3-syrupy <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/SeraphicCorp/py-switchbot-api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/switchbot-api
