=== debian/watch ===
Version: 5

Template: Github
Owner: SeraphicCorp
Project: py-switchbot-api
