## switchbot-api 2.9.0

=== debian/changelog ===
switchbot-api (2.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Add more detail to package description.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 20:42:11 +0000
