=== debian/control ===
--- 
+++ 
@@ -31,7 +31,24 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: Asynchronous Python library for interacting with Switchbot API
- This Python library offers asynchronous capabilities to interact with the
- Switchbot API, enabling control over both devices and remotes. The library
- supports commands such as device listing, status checking, and sending
- specific commands to devices.
+ This library communicates with SwitchBot's cloud service over HTTPS, using an
+ account token and secret key obtained from the SwitchBot mobile app.
+ .
+ It can list devices associated with a SwitchBot account, query device status,
+ and send commands to supported devices via the SwitchBot Cloud API. This
+ covers a range of SwitchBot products that are managed through a SwitchBot hub,
+ including plugs and switches, curtains and blinds, lights, locks, sensors,
+ humidifiers, fans, vacuums, and thermostats.
+ .
+ Status reporting includes device-specific readings such as power measurements
+ for some plugs and relay switches, temperature and humidity from meter
+ devices, occupancy or contact states from sensors, and battery level where
+ provided by the cloud API. Command support includes common actions such as
+ turning devices on or off, setting positions for covers, adjusting brightness
+ and colour for lights, locking and unlocking, changing modes, and starting or
+ pausing cleaning on supported vacuums.
+ .
+ The library talks to SwitchBot's cloud endpoints rather than directly to local
+ devices. For devices accessed through the cloud, reported state is limited to
+ what the service provides, and some appliance types may expose only partial
+ control or inferred state.
