## switchbot-api 2.10.0

=== debian/changelog ===
switchbot-api (2.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 11 Jan 2026 06:25:45 +0000
